# Uses of Class
org.apache.cxf.service.model.AbstractMessageContainer

Packages that use AbstractMessageContainer
Package
Description
org.apache.cxf.service.model

- ## Uses of AbstractMessageContainer in org.apache.cxf.service.model

  Subclasses of AbstractMessageContainer in org.apache.cxf.service.model
  Modifier and Type
  Class
  Description
  `class`
  `FaultInfo`
  `class`
  `MessageInfo`
  A message for an operation.
  Methods in org.apache.cxf.service.model that return AbstractMessageContainer
  Modifier and Type
  Method
  Description
  `AbstractMessageContainer`
  MessagePartInfo.`getMessageInfo()`
  Methods in org.apache.cxf.service.model with parameters of type AbstractMessageContainer
  Modifier and Type
  Method
  Description
  `void`
  MessagePartInfo.`setMessageContainer(AbstractMessageContainer info)`
  Constructors in org.apache.cxf.service.model with parameters of type AbstractMessageContainer
  Modifier
  Constructor
  Description
  ``
  `MessagePartInfo(QName n, AbstractMessageContainer info)`